<link rel="import" href="../state-diagram.html">
<link rel="import" href="/ts/common-elements/iron-flex-layout-attributes/iron-flex-layout-attributes.html">
<dom-module id="test-element">
  <template>
    <style include="iron-flex-layout-attributes"></style>
    <style>
      :host {
        display: block;
      }
      div {
        height: 100%;
      }
    </style>

    <div horizontal layout>
      <state-diagram flex></state-diagram>
      <state-diagram flex></state-diagram>
    </div>

  </template>
  <script>
    Polymer({
      is: 'test-element'

    });
  </script>
</dom-module>
